<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدت</a></h4>
    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h1>بحث شماره 2.0.1</h1>

    <h3><p>رهنمایی‌ها</p></h3>
    <ul>
        <li><p>جواب سوال را پست کنید.</p></li>
        <li><p>آنچه را آموزندگان دیگر شریک کرده‌اند، بخوانید. </p></li>
        <li><p>پاسخی را که مورد علاقه تان است یا شما را به چالش می‌کشاند، دریافت کنید. </p></li>
        <li><p>به آن شخص جواب بدهید.</p></li>
    </ul>

    <h3><p>مقدمه‌ی بحث</p></h3>
    <ul>
        <li><p>اگر خود را به عنوان یک مذاکره کننده در ردیف «نسبتاً خوب»٬ «نه بسیار خوب» یا «بدترین» ارزیابی کردید٬‌ به نظرتان چگونه میتوانید مهارت ‌تان را بهبود بخشید؟ </p></li>
        <li><p>اگر خود را در ردیف «خوب» یا «بهترین» قرار داده اید٬‌ فکر میکنید چه ‌چیزی شما را یک‌ مذاکره کننده موثر ساخته است؟</p></li>
    </ul>

</div>